<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>MyObj.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>4</integer>
		</dict>
		<key>MyObj_dev.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>5</integer>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>47DC6ABC21F55DF600846599</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>47F28E2A21EC6EF600B97B95</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>47F28E4221EC6EF800B97B95</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>47F28E4D21EC6EF800B97B95</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
